[GroupNames]
99=Testalarm
91=CC-WatchDog
92=System WatchDog
93=Schnittstellen WatchDog
98=Alarm bei Fehler
97=Konferenz Test
96=TMS Standard-Gruppe
11=Test-Stationen
12=Test-BrandalarmZusatzInfo
13=Test-Herzalarm
20=GR66_Herzalarm(6#66)
21=GR661_Herzalarm(6#66)Eskalation
22=GrAkut_11
23=GrAkut_12
24=GrAkut_25
30=GR_BR900_Brand
31=GR_BR901_Brand
32=GR_BR902_Brand
33=GR_GLT910
34=GR_GLT911
35=GR_Ladeausfall
89=GR_NXO_TESTe
88=GR_NXO_TEST_all
14=TEST_Alarm
15=BMA-Alarm
26=GR_SectioNotruf
40=Gr-WatchDOG-allgemein
87=GLT_WATCHDOG_Alarm
41=Gr-WatchDOG-speziell
86=Watchdog_GLT_AS2_Trigger
